Bug 1559669 - [3.5] Fail to update EFK: 'namespace'
Summary: [3.5] Fail to update EFK: 'namespace'
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.5.z
Assignee: Luke Meyer
QA Contact: Junqi Zhao
URL:
Whiteboard:
Keywords:
Depends On: 1531960 1559670 1559671
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-23 01:22 UTC by Luke Meyer
Modified: 2018-04-30 05:01 UTC (History)
8 users (show)

(edit)
undefined
Clone Of: 1531960
(edit)
Last Closed: 2018-04-30 05:00:57 UTC


Attachments (Terms of Use)
ansible running log (2.49 MB, text/plain)
2018-04-17 06:43 UTC, Junqi Zhao
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1235 None None None 2018-04-30 05:01 UTC

Comment 3 Junqi Zhao 2018-04-17 06:40:41 UTC
There is no installation error when deploy logging, attached ansible logs

# rpm -qa | grep  openshift-ansible
openshift-ansible-roles-3.5.165-1.git.0.475fa67.el7.noarch
openshift-ansible-filter-plugins-3.5.165-1.git.0.475fa67.el7.noarch
openshift-ansible-lookup-plugins-3.5.165-1.git.0.475fa67.el7.noarch
openshift-ansible-callback-plugins-3.5.165-1.git.0.475fa67.el7.noarch
openshift-ansible-playbooks-3.5.165-1.git.0.475fa67.el7.noarch
openshift-ansible-docs-3.5.165-1.git.0.475fa67.el7.noarch
openshift-ansible-3.5.165-1.git.0.475fa67.el7.noarch

# openshift version
openshift v3.5.5.31.67
kubernetes v1.5.2+43a9be4
etcd 3.1.0

Comment 4 Junqi Zhao 2018-04-17 06:43 UTC
Created attachment 1422916 [details]
ansible running log

Comment 6 Junqi Zhao 2018-04-23 07:31:31 UTC
There is no installation error when deploy logging
# rpm -qa | grep openshift-ansible
openshift-ansible-lookup-plugins-3.5.165-1.git.0.475fa67.el7.noarch
openshift-ansible-playbooks-3.5.165-1.git.0.475fa67.el7.noarch
openshift-ansible-docs-3.5.165-1.git.0.475fa67.el7.noarch
openshift-ansible-roles-3.5.165-1.git.0.475fa67.el7.noarch
openshift-ansible-3.5.165-1.git.0.475fa67.el7.noarch
openshift-ansible-filter-plugins-3.5.165-1.git.0.475fa67.el7.noarch
openshift-ansible-callback-plugins-3.5.165-1.git.0.475fa67.el7.noarch

# openshift version
openshift v3.5.5.31.67
kubernetes v1.5.2+43a9be4
etcd 3.1.0

Comment 9 errata-xmlrpc 2018-04-30 05:00:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1235


Note You need to log in before you can comment on or make changes to this bug.